.wrapper {
/*
  
  
  text-transform: uppercase;
  background: #ececec;
  color: #555;


  margin: 100px 75px 10px 75px;
  padding: 15px 20px;
  
   
  
    
  */  
  
  font-size: 11px;
font-family: Verdana, Arial;
  
  width: 125px;
  
text-align: center;
 position: relative;
  

  cursor: help;  
  

  -webkit-transform: translateZ(0); /* webkit flicker fix */
  -webkit-font-smoothing: antialiased; /* webkit text rendering fix */
}

.wrapper .tooltip {
  background: #4f4f4f;
  bottom: 100%;
  color: silver;
  display: block;
  /*left: -25px;*/
  left: -91px;
  margin-bottom: 15px;
  opacity: 0;
  padding: 20px;
  pointer-events: none;
  position: absolute;
  /*  width: 100%; */
  width: 271px;
  -webkit-transform: translateY(10px);
     -moz-transform: translateY(10px);
      -ms-transform: translateY(10px);
       -o-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all .25s ease-out;
     -moz-transition: all .25s ease-out;
      -ms-transition: all .25s ease-out;
       -o-transition: all .25s ease-out;
          transition: all .25s ease-out;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
     -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
      -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
       -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
          box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
}

/* This bridges the gap so you can mouse into the tooltip without it disappearing */
.wrapper .tooltip:before {
  bottom: -20px;
  content: " ";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
}  

/* CSS Triangles - see Trevor's post */
.wrapper .tooltip:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid #4f4f4f 10px;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: -13px;
  position: absolute;
  width: 0;
}
  
.wrapper:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
      -ms-transform: translateY(0px);
       -o-transform: translateY(0px);
          transform: translateY(0px);
}

/*my mod*/

.tooltip > span{
	/*text-transform: uppercase;*/
}



.wrp-tt0{
	width: inherit;
	margin: 5px 0px 0px 0px;
}



.tt1{
	float: left;
	width: 110px;
	
}
.wrp-tt1{
	margin: 5px 0px 0px 0px;
	width: inherit;
	
	
}
.tt11{
	width: inherit;
	color: white;
}



.tt2{
	float: left;
	width: 160px;
	border-left: 1px dotted gray;		
}
.wrp-tt2{
	margin: 5px 0px 0px 0px;
	width: inherit;
	height: auto;

	
}
.tt21{
	float: left;
	width: 80px;
	color: white;	
	margin: 0px 0px 5px 0px;

	
}
.tt22{
	float: left;
	width: 80px;
	color: white;	
	margin: 0px 0px 5px 0px;
	
}
.tt22 > span, .tt21 > span{
	font-size: 9px;
	color: silver;
}

